petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFEGetBasisSpace

Returns the PetscSpace used for approximation of the solution

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetBasisSpace(PetscFE fem, PetscSpace *sp)

Not collective

### Input Parameter

fem -The PetscFE object

### Output Parameter

sp -The PetscSpace object

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages